Forum Clubic

Commentaires : Une vulnérabilité d'OpenSea a permis à des hackers de voler les portefeuilles de crypto-monnaies des utilisateurs

Une vulnérabilité sur OpenSea a permis à des hackers de vider les portefeuilles de crypto-monnaies
des utilisateurs et utilisatrices de la plateforme.

1 J'aime

lol ce nest pas la premiere ni la derniere fois que ca arrivera…